Расширенный

Бюллетень безопасности ELSA-2020-2407

Бюллетень безопасности ELSA-2020-2407

9 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:S/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: freerdp-devel, freerdp-libs, libwinpr, libwinpr-devel, freerdp
Как исправить
Для устранения уязвимости обновите следующие пакеты:
libwinpr до версии 2.0.0-46.rc4.el8_2.2 или выше
libwinpr-devel до версии 2.0.0-46.rc4.el8_2.2 или выше
freerdp до версии 2.0.0-46.rc4.el8_2.2 или выше
freerdp-libs до версии 2.0.0-46.rc4.el8_2.2 или выше
freerdp-devel до версии 2.0.0-46.rc4.el8_2.2 или выше
Ссылки